--8<-- "helm/_snippets/helm-values.css"

# {{platform_name}} Helm Chart

![Type: application](https://img.shields.io/badge/Type-application-informational?style=flat-square)

For deployment guide, see [Admin Setup](../set-up/index.md) in the {{platform_name}} documentation.

## Values

The following is the complete `values.yaml` file for the {{platform_name}} Helm Chart.
All configuration options are documented inline with comments.

--8<-- "_values.yaml"
